[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# CompareDataObjectWithLazAccessibleObject

Compares the specified pointers containing Lazarus accessibility object data and a accessibility object.

## Declaration

Source position: controls.pp line 2797

`function CompareDataObjectWithLazAccessibleObject(`
`o: Pointer;`
`ao: Pointer`
`):Integer;`